---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-06T18:49:40Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://b6bdc265-1e4f-43e1-b4e3-7581b3f5a712"
documentDescribes:
- "SPDXRef-Project-Unmanaged-cdo.infrastructure-5a57c97348bdc485c823bc819be32bfec942e6f1"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-cdo.infrastructure-5a57c97348bdc485c823bc819be32bfec942e6f1"
  copyrightText: "Copyright (c) 2004-2014 Eike Stepper (Loehne, Germany) and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "cdo.infrastructure"
  summary: "NONE"
  versionInfo: "5a57c97348bdc485c823bc819be32bfec942e6f1"
